* {
  -webkit-font-smoothing: antialiased !important;
}

.footer {
  margin-top: 10px;
  padding: 10px;
  color: white;
  background-color: #0272bc;
  font-size: 12px;
}

.navbar {
  background-color: #0372bc !important;
}

.navbar-expand-md .navbar-nav .nav-link {
  color: #ffffff !important;
}

a.nav-link {
  font-size: 17px;
  margin-right: 22px;
}

a.dropdown-item {
  font-size: 15px;
}

.dropdown-menu {
  border: 1px solid #0272bc;
}

.test {
  font-size: 1px;
}

.navbar-default {
  background: #0372bc !important;
}

.navbar-default .navbar-nav > li > a {
  color: white;
}

.navbar-default .navbar-nav > li > a:hover {
  text-decoration: underline;
  color: white !important;
}

td.event-dark {
  width: 30%;
  font-weight: 900;
  vertical-align: middle !important;
  text-align: right;
  background: #cccccc94;
}

#events-generalstatus {
  color: white;
  margin: 10px 0;
  padding: 10px;
  font-size: 15px;
}

.fstElement,
.fstMultipleMode .fstControls,
.fstSingleMode .fstControls,
.fstToggleBtn {
  width: 100%;
  font-size: 1rem !important;
  border-radius: .25rem;
}

.fstMultipleMode .fstQueryInput,
.fstResultItem,
.fstChoiceItem {
  font-size: 1rem;
}

span.required {
  color: red;
}

.table td,
.table th {
  vertical-align: middle;
}

.hidden {
  display: none;
}

#events-generalstatus {
  color: white;
  margin: 10px 0;
  padding: 10px;
  font-size: 15px;
}

.fstElement,
.fstMultipleMode .fstControls {
  width: 100%;
  font-size: 1rem !important;
  border-radius: .25rem;
}

.fstMultipleMode .fstQueryInput,
.fstResultItem,
.fstChoiceItem {
  font-size: 1rem;
}

label {
  font-weight: 400;
}

#events {
  table-layout: fixed;
  text-overflow: ellipsis;
}

#events td {
  text-overflow: ellipsis;
}

p.infotext {
  font-size: 14px;
  font-weight: 400;
}

.table > tbody > tr > td {
  border-top: 1px solid #808080 !important;
}

.dataTables_processing {
  z-index: 1000000 !important;
}

tbody {
  overflow-y: auto;
  overflow-x: hidden;
}

tfoot > tr > th > select {
  max-width: 100%;
}

.hide-header {
  visibility: hidden;
}

th {
  text-align: center !important;
  word-wrap: break-word !important;
}

#events td {
  word-wrap: break-word !important;
}

tr.events-header {
  background: #0272bc;
  color: #ffffff;
}

